Subject: Re: [mpls] [Technical Errata Reported] RFC6428 (3629)

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 21 May 2013 17:16:50 +0100

Greg,

You make a perfectly valid point, but I don't want to go through the whole draft
capitalising the names of all of the fields.

A

> -----Original Message-----
> From: Gregory Mirsky [mailto:[email-masked]]
> Sent: 21 May 2013 17:10
> To: RFC Errata System; David Allan I; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: RE: [mpls] [Technical Errata Reported] RFC6428 (3629)
> 
> Dear Alan, et al.,
> may I suggest minor modification by capitalizing Length to the proposed
> Corrected Text:
> 
> The Length is the length of the data following the Length field.  The
Global_ID,
> Node Identifier, and Attachment Circuit ID (AC_ID) are as per [9].
> 
> 	Regards,
> 		greg
> 
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of RFC
> Errata System
> Sent: Tuesday, May 21, 2013 7:14 AM
> To: David Allan I; [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: [mpls] [Technical Errata Reported] RFC6428 (3629)
> 
> The following errata report has been submitted for RFC6428, "Proactive
> Connectivity Verification, Continuity Check, and Remote Defect Indication for
the
> MPLS Transport Profile".
> 
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=6428&eid=3629
> 
> --------------------------------------
> Type: Technical
> Reported by: Alan Davey <[email-masked]>
> 
> Section: 3.5.3
> 
> Original Text
> -------------
> The length is the length of the following data: the Global_ID, Node
Identifier, and
> Attachment Circuit ID (AC_ID) are as per [9].
> 
> 
> Corrected Text
> --------------
> The length is the length of the data following the length field.  The
Global_ID,
> Node Identifier, and Attachment Circuit ID (AC_ID) are as per [9].
> 
> 
> Notes
> -----
> 
> 
> Instructions:
> -------------
> This errata is currently posted as "Reported". If necessary, please use "Reply
All"
> to discuss whether it should be verified or rejected. When a decision is
reached,
> the verifying party (IESG) can log in to change the status and edit the
report, if
> necessary.
> 
> --------------------------------------
> RFC6428 (draft-ietf-mpls-tp-cc-cv-rdi-06)
> --------------------------------------
> Title               : Proactive Connectivity Verification, Continuity Check,
and Remote
> Defect Indication for the MPLS Transport Profile
> Publication Date    : November 2011
> Author(s)           : D. Allan, Ed., G. Swallow Ed., J. Drake Ed.
> Category            : PROPOSED STANDARD
> Source              : Multiprotocol Label Switching
> Area                : Routing
> Stream              : IETF
> Verifying Party     : IESG
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls